IF  NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'OZELSIGORTAENTFIRMA')
CREATE TABLE [dbo].[OZELSIGORTAENTFIRMA](
	[OZELSENTFIRMA] [nvarchar](30) NOT NULL,	
	[SERVISADRESI] [nvarchar](300) NULL,
 CONSTRAINT [PK_OZELSIGORTAENTFIRMA] PRIMARY KEY CLUSTERED 
(
	[OZELSENTFIRMA] ASC
)
) ON [PRIMARY]
GO